{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "types": ["jest"],
    "baseUrl": "./src",
    "moduleResolution": "node",
    "paths": {
      "@/*": ["./src/*"],
      "@shared/*": ["../shared/lib/*"]
    }
  },
  "include": ["src", "tests"]
}
